<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Farmacia</title>

    <style>
        .miClase {
            border: 2px solid black;
        }
    </style>

<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bootswatch/5.2.0/lux/bootstrap.min.css" integrity="sha512-X2LR7g52cSDb7+Sdq0+wdpKfpYkLW1Q+Q21VrF1g9F7ubW6DE7Yncm7qd20F8NU/XMt2+uUhnD5WcLZenCDCxg==" crossorigin="anonymous" referrerpolicy="no-referrer" />

</head>

<body>

    <div id="navbar"></div>

    <div class="container mt-3">


        <h1>Modificar producto</h1>
        <p>Modifica o borra un producto para la farmacia</p>


        <div class="row">

            <div class="card text-white bg-primary">
                <div class="card-body">

                    <form onsubmit="return false">
                        <label class="form-label" for="idInput">ID</label>
                        <input class="form-control" type="number" name="id" id="idInput" disabled>

                        <label class="form-label" for="nombreInput">Nombre</label>
                        <input class="form-control" type="text" name="nombre" id="nombreInput">

                        <label class="form-label" for="temperaturaInput">Temperatura</label>
                        <input class="form-control" type="number" name="temperatura" id="temperaturaInput">

                        <label class="form-label" for="valorBaseInput">Valor Base</label>
                        <input class="form-control" type="number" name="valorBase" id="valorBaseInput">

                        <button onclick="modificarProducto()" class="btn btn-warning mt-4" type="submit">Modificar</button>
                        <button onclick="borrarProducto()" class="btn btn-danger mt-4" type="submit">Borrar</button>

                    </form>

                </div>
            </div>


        </div>

    </div>


    <script src="js/navbar.js"></script>
    <script src="js/modificar-producto.js"></script>
    <!-- JavaScript Bundle with Popper -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-u1OknCvxWvY5kfmNBILK2hRnQC3Pr17a+RTT6rIHI7NnikvbZlHgTPOOmMi466C8"
        crossorigin="anonymous"></script>

</body>

</html>